## libtest-leaktrace-perl 0.13

=== debian/changelog ===
libtest-leaktrace-perl (0.13-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 12 Sep 2010 16:44:53 +0100

libtest-leaktrace-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * Allows negative values in no_leaks_ok. This allows the tests for
    cipux-rpc and cipux-storage to pass again. (Closes: #591138, #591141)
  * debian/copyright: Update years of copyright; refer to
    /usr/share/common-licenses/GPL-1.
  * Make build-dep on perl unversioned: stable already has 5.10.
  * debian/rules: Use sed to fix path to perl interpreter in example scripts.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 05 Aug 2010 19:01:10 +0900

libtest-leaktrace-perl (0.11-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Chris Butler ]
  * New upstream release
  * Refreshed packaging, updating copyright to the latest DEP-5 format.
  * Switched to source format 3.0 (quilt), removed quilt framework.
  * Upped Standards-Version to 3.8.4 (no changes).

 -- Chris Butler <chrisb@debian.org>  Thu, 24 Jun 2010 21:57:23 +0100

libtest-leaktrace-perl (0.10-1) unstable; urgency=low

  * New upstream release
    + Allow Test::More subtests
  * Added upstream copyright year
  * Added /me to Copyright and Uploaders
  * Fixed typo in control synopsis & rewrote long description
  * Standards-Version 3.8.2
  * Use short debian/rules format
  * Added copyright for Module::Install and Devel::PPPort files
  * Added patch so that the Japanese POD is not installed

  [ gregor herrmann ]
  * debian/control: remove DM-Upload-Allowed since Xavier Oswald is a DD
    now.
  * debian/copyright: add information for ptr_table.h.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 10 Jul 2009 16:05:28 -0400

libtest-leaktrace-perl (0.09-1) unstable; urgency=low

  [ Xavier Oswald ]
  * Initial Release. (Closes: #522088)

  [ Krzysztof Krzyżaniak (eloy) ]
  * Convert to debhelper7
  
 -- Xavier Oswald <x.oswald@free.fr>  Wed, 15 Apr 2009 12:53:31 +0200
