=== debian/control ===
Source: libtest-leaktrace-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Oswald <x.oswald@free.fr>, Jonathan Yu <jawnsy@cpan.org>,
 Chris Butler <chrisb@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-LeakTrace/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-leaktrace-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-leaktrace-perl/

Package: libtest-leaktrace-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl test module for tracing memory leaks
 Test::LeakTrace provides several functions that detect and trace memory leaks.
 This module scans arenas, the memory allocation system, so it can detect any
 leaked scalar values (SVs) in given blocks. Leaked SVs are those which are not
 released after the end of the scope they have been created, including internal
 caches and global variables.
