## libtest-leaktrace-perl 0.14

=== debian/changelog ===
libtest-leaktrace-perl (0.14-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:56:34 +0100

libtest-leaktrace-perl (0.14-1build2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 09:37:43 +0100

libtest-leaktrace-perl (0.14-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:16:45 +0000

libtest-leaktrace-perl (0.14-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Refer to "Debian systems" instead of "Debian
    GNU/Linux systems".
  * debian/control: Convert Vcs-* fields to Git.
  * Update my email address.
  * Bumped Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 08 Oct 2011 10:30:56 +0200
