=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Build-Depends: debhelper (>= 7.0.50~), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Xavier Oswald <x.oswald@free.fr>, Jonathan Yu <jawnsy@cpan.org>,
- Chris Butler <chrisb@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
- Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.1
+ Chris Butler <chrisb@debian.org>, Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Test-LeakTrace/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-leaktrace-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-leaktrace-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-leaktrace-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-leaktrace-perl.git
 
 Package: libtest-leaktrace-perl
 Architecture: any
