=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-LeakTrace/   .*/Test-LeakTrace-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
