=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libtest-leaktrace-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), perl
+Build-Depends: debhelper (>= 9.20120630~), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Xavier Oswald <x.oswald@free.fr>, Jonathan Yu <jawnsy@cpan.org>,
  Chris Butler <chrisb@debian.org>, Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Test-LeakTrace/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-leaktrace-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-leaktrace-perl.git
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Test-LeakTrace
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-leaktrace-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-leaktrace-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-leaktrace-perl
 Architecture: any
