=== debian/watch ===
version=3
https://metacpan.org/release/Test-LeakTrace   .*/Test-LeakTrace-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
