=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 PACKAGE := $(shell dh_listpackages)
 TMP     := $(CURDIR)/debian/$(PACKAGE)
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
 	dh $@
