=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: libtest-leaktrace-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120630~),
-               perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-leaktrace-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-leaktrace-perl.git
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-leaktrace-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-leaktrace-perl.git
 Homepage: https://metacpan.org/release/Test-LeakTrace
+Rules-Requires-Root: no
 
 Package: libtest-leaktrace-perl
 Architecture: any
