=== debian/watch ===
version=4
https://metacpan.org/release/Test-LeakTrace   .*/Test-LeakTrace-v?@ANY_VERSION@@ARCHIVE_EXT@$
